Subject: Usage of UHF

From: <[email-masked]>
Date: 30 Apr 94 01:02:03 EST (Sat)

Dear Netters,

UHF wave function can be used for the bond breaking/bond forming systems
in single bonds. But can UHF be used in the simultaneous bond-breaking
and bond-forming (like metathetical reactions A--B+C --> A + B--C)?if
it can be used, could anyone please give me some details (help will be
greately appreciated if a proper reference can be provided) on this
aspect. 

Thanks to all in advance

Sridhar

e.mail :  [email-masked]